:root {
  --bu: 8px;
  --margin-xs: var(--bu);
  --margin-s: calc(var(--margin-xs) * 2);
  --margin-m: calc(var(--margin-s) * 2);
  --margin-l: calc(var(--margin-m) * 2);
  --margin-xl: calc(var(--margin-l) * 2);
  --max-page-width: 1280px;
  --border-radius: 5px;

  --scarlet: #c5050c;
  --scarlet-dark: #9b0000;
  --charcoal-grey: #282728;
  --greyish-brown: #494949;
  --slate-grey: #646569;
  --brown-grey: #adadad;
  --uw-page-bg: #f7f7f7;
  --brown-grey-hover: #f9f9f9;
  --uw-anchor-color: #0479a8;
  --pale-sky-blue: #dadfe1;
  --white: #fff;
  --black: #000;
  --dark: #171617;
  --orange: #ff8000;
  --green: #1db954;
}

/*	FONTS */
@font-face {
	font-family: 'Open Sans';
	src: url('/css/fonts/OpenSans-Regular.ttf') format('truetype');
}

@font-face {
	font-family: 'Open Sans Light';
	src: url('/css/fonts/OpenSans-Light.ttf') format('truetype');
	font-weight: light;
}

@font-face {font-family: 'QuadratSerial';
			src: url('/css/fonts/frizquadratastd.eot');  
			src: url('/css/fonts/2526D2_0_0.eot?#iefix') 
		    format('embedded-opentype'),url('fonts/2526D2_0_0.woff') 
			format('woff'),url('fonts/2526D2_0_0.ttf') format('truetype');}
			/** Note: link to fonts must be a relative link (not absolute) in order to link properly **/

@font-face {
	font-family: 'Verlag'; /* for non-IE */
			src: url('/css/fonts/Verlag-Book.ttf') format('truetype');
			src: url('/css/fonts/Verlag-Book.woff') format('woff');
			src: url('/css/fonts/Verlag-Book.otf') format('opentype');
}
@font-face {
	font-family: 'Verlag'; /* for non-IE */
			src: url('/css/fonts/Verlag-Bold.ttf') format('truetype');
			src: url('/css/fonts/Verlag-Bold.woff') format('woff');
			src: url('/css/fonts/Verlag-Bold.otf') format('opentype');
			font-weight: bold;
}

@font-face {
	font-family: 'Lato'; /* for non-IE */
			src: url('/css/fonts/Lato-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'Lato-Medium'; /* for non-IE */
			src: url('/css/fonts/Lato-Medium.ttf') format('truetype');
}
@font-face {
	font-family: 'Lato-Semibold'; /* for non-IE */
			src: url('/css/fonts/Lato-Semibold.ttf') format('truetype');
}

/*	END FONTS */

* {
	box-sizing: border-box;
	font-family: inherit;
	font-size: inherit;
}
input[type="submit" i] {
	cursor: pointer;
}

#wisc-2019 {
  margin: 0;
  background-color: #fff; //#ececec;
  color: var(--greyish-brown);
  font-family: "Verlag", sans-serif;
  font-feature-settings: "kern", "liga", "pnum";
  font-size: 19px;
  font-weight: 400;
  line-height: 1.4;
  -moz-osx-font-smoothing: grayscale;
}

#wisc-2019 a {
  text-decoration: none;
  position: relative;
  transition: all 0.2s ease 0s;
  background-color: transparent;
  border: none;
}

#wisc-2019 a:hover {
  text-decoration: none;
  position: relative;
  transition: all 0.2s ease 0s;
  background-color: transparent;
  border: none;
  outline-width: 0px;
  text-decoration: underline;
}

#wisc-2019 img {
  border-style: none;
  margin: 0px;
  max-width: 100%;
  height: auto;
}

#container {
  max-width: none !important;
}

#wisc-2019 .content-container {
  max-width: var(--max-page-width);
  margin: 0 auto;
  width: calc(100% - 40px);
}

#wisc-2019 p:first-child {
  margin-top: 0px;
}
#wisc-2019 p {
  margin: 32px 0px;
  margin-top: 32px;
  padding: 0px;
}

#wisc-2019 .heading {
  font-size: 48px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.13;
  letter-spacing: normal;
  color: var(--scarlet);
  margin: 0 0 var(--margin-m) 0;
}
#wisc-2019 .heading.h1 {
  font-size: 48px;
}
#wisc-2019 .heading.h2, h2 {
  font-size: 34px;
}
#wisc-2019 .heading.h3 {
  font-size: 24px;
}
#wisc-2019 .heading.h4 {
  font-size: 20px;
}
#wisc-2019 .heading.h5 {
  font-size: 20px;
}
#wisc-2019 .heading.h6 {
  font-size: 20px;
}

#wisc-2019 .fNYDXK {
  background: #fff;
}

#wisc-2019 .cTMpRW {
  display: flex;
  flex-wrap: nowrap;
  -moz-box-align: center;
  align-items: center;
  -moz-box-pack: justify;
  justify-content: space-between;
  padding: 0px 16px;
  height: 35px;
  border-bottom: 1px solid rgb(207, 207, 207);
  position: relative;
  z-index: 800;
}

#wisc-2019 .jCFIkw {
  margin: 0px;
  color: var(--greyish-brown);
  font-size: 14px;
  font-weight: 700;
  line-height: 1;
  text-transform: uppercase;
}

#wisc-2019 .jCFIkw span {
  text-transform: lowercase;
}

#wisc-2019 .hMYaII {
  display: flex;
  -moz-box-align: center;
  align-items: center;
  height: inherit;
}

#wisc-2019 .gMZqUA {
  display: flex;
  -moz-box-align: center;
  align-items: center;
  height: inherit;
  position: relative;
}

#wisc-2019 .kklC {
  font-size: 14px;
}

#wisc-2019 .kklC {
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.2;
  letter-spacing: normal;
  color: var(--greyish-brown);
  text-transform: uppercase;
  display: flex;
  -moz-box-align: center;
  align-items: center;
  height: inherit;
  padding: 0px 12px;
}

#wisc-2019 .ezlYzJ {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row-reverse;
  -moz-box-align: center;
  align-items: center;
  -moz-box-pack: justify;
  justify-content: space-between;
  height: 64px;
  padding: 8px 22px;
}

#wisc-2019 .eXIiKL {
  width: 296px;
  display: block;
  height: auto;
}

#wisc-2019 .jDKvV {
  display: flex;
  -moz-box-align: center;
  align-items: center;
}

#wisc-2019 .jNiahD {
  display: flex;
  -moz-box-align: center;
  align-items: center;
}

#wisc-2019 .kRhMzX {
  font-size: 16px;
  margin: 0px 24px 0px 0px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.78;
  letter-spacing: normal;
  color: var(--charcoal-grey);
  text-transform: uppercase;
}

#wisc-2019 table {
  border: none;
  display: table;
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 20px;
  border-bottom: 1px solid var(--pale-sky-blue);
}

#wisc-2019 table tbody tr:last-child,
#wisc-2019 table tbody tr:last-child td {
  border-bottom: none;
}

#wisc-2019 table tbody tr {
  margin: 0 0 1rem 0;
  border-bottom: 1px solid var(--pale-sky-blue);
}

#wisc-2019 table thead th {
  border-bottom: 2px solid var(--charcoal-grey);
  font-family: Verlag;
  font-size: 19px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.25;
  letter-spacing: normal;
  color: var(--dark);
  padding: 15px;
  text-align: left;
  width: 1%;
}

#wisc-2019 table td {
  color: var(--slate-grey);
  font-family: Verlag, sans-serif;
  font-size: 19px;
  font-stretch: normal;
  font-style: normal;
  font-weight: normal;
  letter-spacing: normal;
  line-height: 1.25;
  margin: 15px;
  padding: 5px 15px;
  border-bottom: 1px solid var(--pale-sky-blue);
}

/* FOOTER */
#wisc-2019 .kvLShR {
  padding: 128px 0px;
  background: var(--charcoal-grey);
}

#wisc-2019 .kIFgTc {
  display: flex;
  flex-wrap: wrap;
  padding: 0 calc(50% - 450px);
  align-items: center;
  flex-direction: column;
}

#wisc-2019 .jjLjGk {
  flex-basis: calc(25% - 40px);
  text-align: center;
  margin-bottom: 32px;
  flex-grow: 1;
  width: 100%;
}
#wisc-2019 .jjLjGk img {
  min-width: 130px;
  max-width: 230px;
  margin-top: 32px;
}

#wisc-2019 .izybqr {
  //margin: 0px 20px;
  flex-basis: calc(25% - 40px);
  -moz-box-flex: 1;
  flex-grow: 1;
}

#wisc-2019 .hpRLlV__header h1,
#wisc-2019 .hpRLlV__header h2, h2,
#wisc-2019 .hpRLlV__header h3,
#wisc-2019 .hpRLlV__header h4,
#wisc-2019 .hpRLlV__header h5,
#wisc-2019 .hpRLlV__header h6 {
  display: flex;
  -moz-box-align: center;
  align-items: center;
  width: 100%;
  margin: 0;
  padding: 32px 0;
  font-family: Verlag;
  font-size: 28px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.25;
  letter-spacing: normal;
  color: var(--white);
}

#wisc-2019 .hpRLlV__content {
  display: block;
  padding: 0px;
}

#wisc-2019 .hmpUuA {
  padding: 0px;
  list-style: outside none none;
  margin-left: 0;
}

#wisc-2019 .hmpUuA li {
  margin: 15px 0px;
  font-family: Verlag;
  font-size: 19px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: var(--white);
}

#wisc-2019 .hmpUuA li a {
  color: var(--white);
}

#wisc-2019 .fNXKxL {
  font-family: Verlag;
  font-size: 19px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.25;
  letter-spacing: normal;
  color: var(--brown-grey);
}

#wisc-2019 .fNXKxL [itemProp="name"] {
  font-size: 19px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.25;
  letter-spacing: normal;
  color: var(--white);
  padding: 0;
}

#wisc-2019 .fNXKxL .sc-hEsumM {
  margin: 30px 0px 0px;
  white-space: nowrap;
}

#wisc-2019 .clKivu {
  padding: var(--margin-s) calc(var(--margin-m) * 1.5);
  font-size: 16px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1;
  text-transform: uppercase;
  letter-spacing: normal;
  text-align: center;
  display: inline-flex;
  -moz-box-align: center;
  align-items: center;
  -moz-box-pack: center;
  justify-content: center;
  cursor: pointer;
  border: 1px solid var(--white);
  color: var(--white);
}

#wisc-2019 .clKivu:hover,
#wisc-2019 .clKivu:active,
#wisc-2019 .clKivu:hover {
  border: 1px solid var(--white);
  opacity: 0.75;
  outline-width: 0px;
  text-decoration: none;
}

#wisc-2019 .dIWqsO {
  /*display: none;*/
  text-align: center;
  color: var(--brown-grey);
  font-size: 16px;
}
#wisc-2019 .dIWqsO a{
	color: white;
}

#wisc-2019 .igAdJd {
  /*display: flex;*/
  margin-top: 0px;
}
#wisc-2019 .igAdJd {
  flex-wrap: wrap !important;
}

#wisc-2019 .cqaDaJ {
  flex-basis: calc(25% - 40px);
  -moz-box-flex: 1;
  flex-grow: 1;
}

#wisc-2019 .fwlXGt {
  display: flex;
  flex-wrap: nowrap;
  font-family: Verlag;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.25;
  letter-spacing: normal;
  color: var(--brown-grey);
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

#wisc-2019 .llOatF {
  -moz-box-flex: 0;
  flex-grow: 0;
  text-align: center;
}

#wisc-2019 .llOatF::after {
  content: "|";
  display: inline-block;
  margin: 0px 10px;
}

#wisc-2019 .jAjehH {
  display: initial;
  -moz-box-flex: 0;
  flex-grow: 0;
}

#wisc-2019 .fwlXGt a {
  color: white;
  margin-right: 10px;
}

#wisc-2019 .hujjRf {
  display: initial;
}

#wisc-2019 .iEikfu {
  display: flex;
  -moz-box-pack: center;
  justify-content: center;
  -moz-box-align: center;
  align-items: center;
  flex-direction: row;
}
#wisc-2019 .dEEByl,
#wisc-2019 .isuUMa,
#wisc-2019 .ipqTKD,
#wisc-2019 .lnqIIV,
#wisc-2019 .kYpnMC {
  width: 32px;
  margin: 0px 16px;
  line-height: 0;
  font-size: 0px;
}

#wisc-2019 .kYpnMC img {
  width: 100%;
  height: auto;
}

.content-header, .content-footer {
  height: auto;
  background-size: cover;
  background-position: center center;
  position: relative;
}
.content-header {
	background-color: var(--charcoal-grey);
	padding: 60px 0;
}
.content-footer {
	background-color: var(--scarlet);
	padding: 90px 0;
}
.content-header-content-container, .content-footer-content-container {
  position: relative;
  z-index: 600;
  display: flex;
  height: inherit;
  justify-content: center;
  align-items: center;
}
.content-header-content, .content-footer-content {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0 15px;
	width: 100%;
	max-width: 1280px;
}
.content-footer-content {
	flex-direction: column;
}
.content-header-content h3 {
	color: #fff;
	font-size: 62px;
	line-height: 1;
	letter-spacing: -1px;
	margin: 0 0 24px;
}
.content-footer-content h4 {
	color: #fff;
	font-size: 48px;
	line-height: 1.13;
	letter-spacing: normal;
	margin: 0 0 8px 0;
}
#wisc-2019 .content-footer-content p {
	color: #fcd4d4;
	font-size: 32px;
	line-height: 1.13;
	letter-spacing: normal;
	margin: 0 0 30px 0;
}
.content-header-gradient {
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  z-index: 0;
  opacity: 0.8;
  background-image: linear-gradient(250deg,rgba(0,0,0,0),#000);
}
.content-header-pattern, .content-footer-pattern {
  background-image: url(../images/pattern-poly-dark.svg);
  opacity: 0.1;
  z-index: 10;
  background-size: cover;
  background-position: center center;
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
}
.search-field {
	font-size: 18px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.19;
    letter-spacing: normal;
    color: #646569;
    width: 100%;
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
    padding: 8px 0px;
    margin: 0px 0px 0px 18px;
}
@media all and (min-width: 768px) {
	.search-field {
		font-size: 24px;
		width: 380px;
	}
}
.search-button {
	background-color: inherit;
	border: none;
	cursor: pointer;
}

#wisc-2019 .content-container a {
	color: #282728;
	text-decoration: underline;
}
#wisc-2019 .content-container a:hover {
	opacity: 0.75;
}
#wisc-2019 a.anchor, #wisc-2019 a.anchor:hover {
	text-decoration: none;
}
#wisc-2019 .borderless, #wisc-2019 .borderless tr, #wisc-2019 .borderless td, #wisc-2019 .borderless_nopadding, #wisc-2019 .borderless_nopadding tr, #wisc-2019 .borderless_nopadding td, #wisc-2019 .cellpadding_noborder, #wisc-2019 .cellpadding_noborder tr, #wisc-2019 .cellpadding_noborder td{
	border: 0;
}
#wisc-2019 .borderless_nopadding td{
	padding: 0;
}
.bread_crumb_text {
	font-size: 20px;
}
.fullwidth-bar {
	border-top: solid 1px var(--slate-grey);
	margin: 80px 0 50px 0;
}
#wisc-2019 .directory_img {
  border: 1px solid rgb(170, 170, 170);
  float: none;
  margin: 0 18px 8px 0;
  width: 150px;
}
#Directory_container {
  display: grid;
  grid-template: auto auto auto / auto;
  padding: 0 20px;
}
#Directory_basic {
  grid-area: 1 / 1 / 2 / 2;
}
#Directory_contact {
  grid-area: 2 / 1 / 3 / 2;
  margin-bottom: 20px;
}
#Directory_contact ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#Directory_tabs {
  grid-area: 3 / 1 / 4 / 2;
}
@media all and (min-width: 900px) {
  #content_fullwidth {
    display: block;
  }
  #Directory_container {
    /* IE CSS */
    -ms-grid-rows: auto auto;
    -ms-grid-columns: 290px auto;
    /* END IE CSS */

    grid-column-gap: 20px;
    grid-template: auto 1fr / 290px auto;
  }
  #Directory_basic {
    /* IE CSS */
    -ms-grid-row: 1;
    -ms-grid-column: 2;
    /* END IE CSS */

    grid-area: 1 / 2 / 2 / 3;
  }
  #wisc-2019 .directory_img {
    float: left;
  }
  #Directory_contact {
    /* IE CSS */
    -ms-grid-row: 1;
    -ms-grid-row-span: 2;
    -ms-grid-column: 1;
    /* END IE CSS */

    grid-area: 1 / 1 / 3 / 2;
  }
  #Directory_tabs {
    /* IE CSS */
    -ms-grid-row: 2;
    -ms-grid-column: 2;
    /* END IE CSS */

    grid-area: 2 / 2 / 3 / 3;
  }
}
#wisc-2019 .hidden {
	display: none;
}
#wisc-2019 .search-collapsed {
	display: flex;
}
#wisc-2019 .search-expanded {
	display: none;
}
#wisc-2019 .search-expanded form {
	margin-bottom: 0;
}
#wisc-2019 .search-expanded .form-group > label {
	display: grid;
	grid-template: auto / auto auto auto auto;
	align-items: center;
}
#wisc-2019 #search-toggle:checked ~ .search-collapsed, #wisc-2019 #search-toggle:checked ~ * .search-collapsed {
	display: none;
}
#wisc-2019 #search-toggle:checked ~ .search-expanded {
	display: flex;
}
.search-button-collapse {
	margin-left: 20px;
}
.search-button-collapse, .search-button-expanded {
	color: black;
	cursor: pointer;
}
.program-box .submit-button{
	background: linear-gradient(to bottom, #ffffff 0%, #f1f1f1 45%, #e1e1e1 55%, #f6f6f6 100%);
	border: 1px solid #bbb;
	border-radius: 5px;
	box-shadow: 1px 1px 2px 0 rgba(119, 119, 119, 0.3);
	color: #262626;
	cursor: pointer;
	padding: 1px 5px;
	min-width: 80px;
	max-width: 120px;
}
#wisc-2019 .submit-button a {
	text-decoration: none;
}
p>.submit-button{
	padding: 5px;
}
/********************************************/
/*     Boxes with curved corners  6/2015    */
/********************************************/
.program-box {
	border: 1px solid black; 
	border-top-left-radius: 15px; 
	-moz--topleft: 15px; 
	border-bottom-right-radius: 15px; 
	-moz--bottomright: 15px; 
	padding-bottom: 16px;
	width: 40%; 
	max-width: 400px; 
	min-width: 210px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	position: relative;	
}

.program-box h3.red {
	padding: 11px 10px; 
	border-top-left-radius: 13px; 
	-moz--topleft: 13px; 
	margin: 0; 
	color: white; 
	font-size: .95em;
	font-weight: bold;
	background-color: var(--scarlet); 
}
	
.program-box .program-footer {
	background-color: #C9CCBD; 
	border-bottom-right-radius: 13px; 
	-moz--bottomright: 13px; 
	margin-bottom: -16px;
	padding-top: 2px;
	padding-bottom: 2px; 
	padding-left: 20px;
}
.program-box .submit-button {
	margin: 0 auto;
}
#wisc-2019 .desktop {
	display: none;
}
#wisc-2019 .mobile {
	display: flex;
}
#wisc-2019 img[src="images/box.gif"] {
	margin-left: 5px;
}
#Directory_tabs .ui-tabs-nav {
	font-size: 16px;
}
#Directory_tabs .ui-tabs-panel {
	font-size: 14px;
}
#Directory_tabs .ui-tabs-panel li {
	padding-bottom: 5px;
}
#Directory_tabs .ui-tabs-panel .imagepad_right {
	float: right;
	margin-top: 6px;
	margin-left: 20px;
	margin-bottom: 20px;
	padding: 0px;
}
@media all and (min-width: 900px) {
	#wisc-2019 .desktop {
		display: flex;
	}
	#wisc-2019 .mobile {
		display: none;
	}
	#wisc-2019 .ezlYzJ {
		flex-direction: row;
		height: initial;
		padding: 24px 40px;
	}
	#wisc-2019 .kIFgTc {
		flex-direction: row;
	}
}
#footer-bottom{
	display: grid;
	grid-template: auto auto auto / auto;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 20px;
}
#footer-bottom div{
	margin-bottom: 2px;
}
@media all and (min-width: 1000px){
	#footer-bottom{
		grid-template: auto auto / auto auto;
	}
	#wisc-2019 .dIWqsO{
		grid-area: 1/1/2/2;
		text-align: left;
	}
	#footer-bottom div + div{
		grid-area: 2/1/3/2;
	}
	#wisc-2019 .fwlXGt{
		justify-content: start;
		flex-direction: row;
	}
	#footer-bottom div + div + div{
		grid-area: 1/2/3/3;
	}
}